The ib-api package

[Tags:gpl, library, program]

Properties

Versions 0.1.0.0, 0.1.0.1
Dependencies attoparsec (==0.12.*), base (>=4.6 && <6), bytestring (==0.10.*), ib-api (<=0.1.0.0), network (==2.6.*), unix (>=2.5.1.0 && <=2.7.1.0) [details]
License GPL-3
Author Robert Bermani
Maintainer bobbermani@gmail.com
Stability Unknown
Category Network
Home page https://github.com/rbermani/ib-api
Uploaded Tue Jul 28 18:15:32 UTC 2015 by rbermani
Distributions NixOS:0.1.0.1
Downloads 216 total (5 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
All reported builds failed as of 2016-12-02 [all 8 reports]

Modules

  • IB
    • IB.Client
      • IB.Client.Exception
      • IB.Client.Nums
      • IB.Client.Parser
      • IB.Client.Request
      • IB.Client.Types

Downloads

Maintainer's Corner

For package maintainers and hackage trustees